Bug 1806270

Summary: Please build an EPEL8 build for python-kombu
Product: [Fedora] Fedora EPEL Reporter: Neal Gompa <ngompa13>
Component: python-kombuAssignee: Matthias Runge <mrunge>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: andrew, mail, metherid, mrunge, ngompa13, pingou, pj.pandit, rmarko
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-kombu-4.6.6-3.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-03-21 02:13:18 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1806273    
Bug Blocks: 1804511    

Description Neal Gompa 2020-02-23 13:21:20 UTC
Description of problem:

python-kombu is missing in EPEL8, but exists in EPEL7. It'd be greatly appreciated if you could please branch and build python-kombu for EPEL8. I only need Python 3 variants, please.

Additional information:

This is needed for building python-celery in EPEL8 for Pagure.

Comment 1 Matthias Runge 2020-02-24 08:47:53 UTC
Hi,

unfortunately, I don't have time to maintain any epel8 builds.

I'm happy to give access or hand over the package, if you'd be interested. Otherwise I'd close this as wontfix.

Comment 2 Neal Gompa 2020-02-29 14:54:34 UTC
(In reply to Matthias Runge from comment #1)
> Hi,
> 
> unfortunately, I don't have time to maintain any epel8 builds.
> 
> I'm happy to give access or hand over the package, if you'd be interested.
> Otherwise I'd close this as wontfix.

I'd be happy to co-maintain this package and the rest of the celery stack if you want to grant me the privileges.

Comment 3 Neal Gompa 2020-02-29 14:55:20 UTC
Note that I already have "commit" privileges, I need "admin" privileges to request branches.

Comment 4 Fedora Update System 2020-03-20 22:33:55 UTC
FEDORA-EPEL-2020-0e7c02b5ab has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0e7c02b5ab

Comment 5 Fedora Update System 2020-03-21 02:13:18 UTC
python-amqp-2.5.2-3.el8, python-billiard-3.6.1.0-5.el8, python-case-1.5.3-6.el8, python-celery-4.3.0-5.el8, python-importlib-metadata-0.23-1.el8, python-importlib-resources-1.0.2-2.el8, python-kombu-4.6.6-3.el8, python-nose-cover3-0.1.0-28.el8, python-vine-1.3.0-5.el8, python-zipp-0.5.1-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.